
Foreman - Refactor #19904

Fix Rubocop: Style/SymbolArray

06/04/2017 09:56 AM - Tomer Brisker

Status: Closed   

Priority: Normal   

Assignee:    

Category: Development tools   

Target version:    

Difficulty:  Fixed in Releases: 2.1.0

Triaged: No Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/foreman/p

ull/7514

  

Description

For more info see https://rubocop.readthedocs.io/en/latest/cops_style/#stylesymbolarray

Related issues:

Related to Foreman - Refactor #22058: Rubocop Tracker Issue New

Related to Smart Proxy - Refactor #29430: Fix Rubocops like in core Closed

Associated revisions

Revision daa02fca - 03/14/2020 10:06 PM - Michael Moll 

Fixes #19904 - Configure Style/SymbolArray cop

History

#1 - 12/21/2017 08:31 PM - Anonymous

- Related to Refactor #22058: Rubocop Tracker Issue added

#2 - 12/10/2018 12:57 PM - Tomer Brisker

- Category set to Development tools

#3 - 03/14/2020 08:39 PM - The Foreman Bot

- Status changed from New to Ready For Testing

- Assignee set to Anonymous

- Pull request https://github.com/theforeman/foreman/pull/7514 added

#4 - 03/14/2020 10:06 PM - The Foreman Bot

- Fixed in Releases 2.1.0 added

#5 - 03/14/2020 11:01 PM - Anonymous

- Status changed from Ready For Testing to Closed

Applied in changeset daa02fca251de650a710e2d8f891a114e742f4e9.

#6 - 03/29/2020 03:43 PM - Anonymous

- Related to Refactor #29430: Fix Rubocops like in core added
